html,
body {
    width: 100%;
    height: 100%;
}

body {
    overflow: hidden;
    background-color: #000;
    font-size: .375rem;
    font-family: "微软雅黑";
    visibility: hidden;
}

body a {
    text-decoration: none;
    color: #333;
}
body .slide_main {
    position: absolute;
    width: 100%;
    height: 22.5rem;
    overflow: hidden;
    background: #073fd2;
}

body .slide_main .tempWrap {
    height: 100%;
}

body .slide_main .slide_bd {
    height: 100%;
}

body .slide_main .slide_bd .page {
    position: relative;
    height: 100%;
    overflow: hidden;
    background-size: 100% auto;
}
.page1 {
    background: url(../sucai/bg-xq.jpg) no-repeat center center;
    background-size: 100% 100% !important;
}
.page1 .d-pos {
    position: absolute;
    top: 2.1667rem;
    left: 6.7083rem;
    font-size: .4583rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: .625rem;
}
.page1 .d-pos a {
    color: #fff;
}
.page1 .tit1  {
    position: absolute;
    top: 2.5833rem;
    right: 1.5417rem;
    width: 2.0833rem;
}
.page1-con {
    position: absolute;
    left: 5.4167rem;
    top: 3.25rem;
    width: 29.1667rem;
    height: 18.4375rem;
    box-sizing: border-box;
    padding: .8958rem 1.2917rem 0;
}
.page1-con ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.page1-con ul li {
    display: flex;
    margin-bottom: .4167rem;
    width: 12.8125rem;
    background: #ecf0fa96;
    cursor: pointer;
}
.page1-con ul li .li-img{
    width: 3.6667rem;
    height: 2.75rem;
}
.page1-con ul li .li-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.page1-con ul li  .li-arc {
    flex: 1;
    box-sizing: border-box;
    padding: .375rem .4167rem 0;
}
.page1-con ul li  .li-arc .p-tit {
    font-size: .4167rem;
    line-height: 150%;
    margin-bottom: .3958rem;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}
.page1-con ul li  .li-arc .p-date {
    font-size: .3333rem;
    color: #999;
}
.page1 .arcBox {
    display: none;
    position: absolute;
    left: .2083rem;
    top: .2083rem;
    right:.2083rem;
    bottom: .2083rem;
    background-color: #fff;
}
.page1 .arcBox iframe {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: .2083rem .2083rem .2083rem;
}
.page1 .arcBox__close {
    position: absolute;
    top: -1.5583rem;
    right: .2083rem;
    /* width: 132px; */
    padding: 0 .6042rem;
    height: 1.0417rem;
    line-height:  1.0417rem;
    background: #35CAF1;
    border-radius: .5208rem;
    color: #fff;
    font-size: .4583rem;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.arcBox__close img {
    width: .5208rem;
    margin-right: .1667rem;
}

.page-bars {
    margin-top: .625rem;
    text-align: center;
    /* padding: 20px 0 20px; */
    font-size: .2917rem;
  }
  .page-bars .nopage, .page-bars .pagebar a, .page-bars li {
    padding: 3px;
    border: 1px solid #CCC;
    border-top: none;
    border-left: none;
    margin: 3px 2px;
    min-width: 15px;
    display: inline-block;
    *zoom: 1;
    box-shadow: 0 0 5px #ccc;
    border-radius: 3px;
  }
  .page-bars .nopage, .page-bars .thisclass, .page-bars .thisclass a {
    background: #3378E6;
    color: #fff;
  }
  .page-bars .pagebar a {
    background: #fff;
    cursor: pointer;
  }
  .page-bars .pagebar a:hover {
    background: #3378E6;
    color: #fff;
  }
